org.jgroups.blocks

## Interface LazyRemovalCache.Printable<K,V>

- Enclosing class:
    LazyRemovalCache<K,V>

      public static interface LazyRemovalCache.Printable<K,V>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `print(K key, V val)`

- - ### Method Detail

    - #### print

          java.lang.String print(K key,
                               V val)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.